<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:Array SOAP-ENC:arrayType="a1:CommandInfo[43]" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.1.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<item href="#ref-3"/>
<item href="#ref-4"/>
<item href="#ref-5"/>
<item href="#ref-6"/>
<item href="#ref-7"/>
<item href="#ref-8"/>
<item href="#ref-9"/>
<item href="#ref-10"/>
<item href="#ref-11"/>
<item href="#ref-12"/>
<item href="#ref-13"/>
<item href="#ref-14"/>
<item href="#ref-15"/>
<item href="#ref-16"/>
<item href="#ref-17"/>
<item href="#ref-18"/>
<item href="#ref-19"/>
<item href="#ref-20"/>
<item href="#ref-21"/>
<item href="#ref-22"/>
<item href="#ref-23"/>
<item href="#ref-24"/>
<item href="#ref-25"/>
<item href="#ref-26"/>
<item href="#ref-27"/>
<item href="#ref-28"/>
<item href="#ref-29"/>
<item href="#ref-30"/>
<item href="#ref-31"/>
<item href="#ref-32"/>
<item href="#ref-33"/>
<item href="#ref-34"/>
<item href="#ref-35"/>
<item href="#ref-36"/>
<item href="#ref-37"/>
<item href="#ref-38"/>
<item href="#ref-39"/>
<item href="#ref-40"/>
<item href="#ref-41"/>
<item href="#ref-42"/>
<item href="#ref-43"/>
<item href="#ref-44"/>
<item href="#ref-45"/>
</SOAP-ENC:Array>
<a1:CommandInfo id="ref-3" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.1.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-46">PROGRAM_INSTRUCT</_commandID>
<_writeCommand href="#ref-47"/>
<_readCommand href="#ref-48"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-4" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.1.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-49">PROGRAM_DATA</_commandID>
<_writeCommand href="#ref-50"/>
<_readCommand href="#ref-51"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-5" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.1.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-52">PROGRAM_START</_commandID>
<_writeCommand href="#ref-53"/>
<_readCommand href="#ref-54"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-6" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.1.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-55">PROGRAM_MEM_CFG</_commandID>
<_writeCommand href="#ref-56"/>
<_readCommand href="#ref-57"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-7" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.1.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-58">BOOT_INSTRUCT</_commandID>
<_writeCommand href="#ref-59"/>
<_readCommand href="#ref-60"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-8" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.1.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-61">BOOT_INSTRUCT2</_commandID>
<_writeCommand href="#ref-62"/>
<_readCommand href="#ref-63"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-9" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.1.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-64">BOOT_DATA</_commandID>
<_writeCommand href="#ref-65"/>
<_readCommand href="#ref-66"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-10" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.1.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-67">BOOT_START</_commandID>
<_writeCommand href="#ref-68"/>
<_readCommand href="#ref-69"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-11" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.1.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-70">BOOT_START2</_commandID>
<_writeCommand href="#ref-71"/>
<_readCommand href="#ref-72"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-12" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.1.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-73">BOOT_MEM_CFG</_commandID>
<_writeCommand href="#ref-74"/>
<_readCommand href="#ref-75"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-13" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.1.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-76">FLASH_INITIAL</_commandID>
<_writeCommand href="#ref-77"/>
<_readCommand href="#ref-78"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-14" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.1.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-79">FLASH_HEAD</_commandID>
<_writeCommand href="#ref-80"/>
<_readCommand href="#ref-81"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-15" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.1.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-82">FLASH_DATA136</_commandID>
<_writeCommand href="#ref-83"/>
<_readCommand href="#ref-84"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-16" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.1.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-85">FLASH_END</_commandID>
<_writeCommand href="#ref-86"/>
<_readCommand href="#ref-87"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-17" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.1.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-88">RD_FLASH_DATA2</_commandID>
<_writeCommand href="#ref-89"/>
<_readCommand href="#ref-90"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-18" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.1.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-91">RD_FLASH_DATA3</_commandID>
<_writeCommand href="#ref-92"/>
<_readCommand href="#ref-93"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-19" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.1.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-94">RD_ACT_CODE</_commandID>
<_writeCommand href="#ref-95"/>
<_readCommand href="#ref-96"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-20" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.1.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-97">RD_FLASH_DATA</_commandID>
<_writeCommand href="#ref-98"/>
<_readCommand href="#ref-99"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-21" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.1.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-100">WR_FLASH_DATA</_commandID>
<_writeCommand href="#ref-101"/>
<_readCommand href="#ref-102"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-22" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.1.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-103">WR_FLASH_DATA3</_commandID>
<_writeCommand href="#ref-104"/>
<_readCommand href="#ref-105"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-23" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.1.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-106">WR_ACT_CODE_1</_commandID>
<_writeCommand href="#ref-107"/>
<_readCommand href="#ref-108"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-24" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.1.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-109">WR_ACT_CODE_TEST</_commandID>
<_writeCommand href="#ref-110"/>
<_readCommand href="#ref-111"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-25" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.1.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-112">ACTIVATION</_commandID>
<_writeCommand href="#ref-113"/>
<_readCommand href="#ref-114"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-26" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.1.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-115">VOC_ACTIVATION</_commandID>
<_writeCommand href="#ref-116"/>
<_readCommand href="#ref-117"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-27" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.1.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-118">WR_ACT_CODE_2</_commandID>
<_writeCommand href="#ref-119"/>
<_readCommand href="#ref-120"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-28" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.1.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-121">WR_ACT_CODE_5</_commandID>
<_writeCommand href="#ref-122"/>
<_readCommand href="#ref-123"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-29" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.1.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-124">WR_ACT_CODE_6</_commandID>
<_writeCommand href="#ref-125"/>
<_readCommand href="#ref-126"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-30" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.1.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-127">FLASH_DATA</_commandID>
<_writeCommand href="#ref-128"/>
<_readCommand href="#ref-129"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-31" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.1.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-130">FLASH_START</_commandID>
<_writeCommand href="#ref-131"/>
<_readCommand href="#ref-132"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-32" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.1.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-133">RD_FLASH_START</_commandID>
<_writeCommand href="#ref-134"/>
<_readCommand href="#ref-135"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-33" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.1.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-136">RD_FLASH_HEADER</_commandID>
<_writeCommand href="#ref-137"/>
<_readCommand href="#ref-138"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-34" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.1.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-139">ACT9_1</_commandID>
<_writeCommand href="#ref-140"/>
<_readCommand href="#ref-141"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-35" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.1.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-142">ACT9_2</_commandID>
<_writeCommand href="#ref-143"/>
<_readCommand href="#ref-144"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-36" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.1.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-145">ACT9_3</_commandID>
<_writeCommand href="#ref-146"/>
<_readCommand href="#ref-147"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-37" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.1.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-148">ACT10_1</_commandID>
<_writeCommand href="#ref-149"/>
<_readCommand href="#ref-150"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-38" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.1.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-151">ACT10_2</_commandID>
<_writeCommand href="#ref-152"/>
<_readCommand href="#ref-153"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-39" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.1.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-154">ACT10_3</_commandID>
<_writeCommand href="#ref-155"/>
<_readCommand href="#ref-156"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-40" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.1.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-157">Q_PRODID</_commandID>
<_writeCommand href="#ref-158"/>
<_readCommand href="#ref-159"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-41" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.1.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-160">Q_HW_VER</_commandID>
<_writeCommand href="#ref-161"/>
<_readCommand href="#ref-162"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-42" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.1.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-163">Q_SW_VER</_commandID>
<_writeCommand href="#ref-164"/>
<_readCommand href="#ref-165"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-43" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.1.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-166">Q_CID_SN</_commandID>
<_writeCommand href="#ref-167"/>
<_readCommand href="#ref-168"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-44" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.1.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-169">Q_FID</_commandID>
<_writeCommand href="#ref-170"/>
<_readCommand href="#ref-171"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-45" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.1.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-172">Q_USE_NUMBER</_commandID>
<_writeCommand href="#ref-173"/>
<_readCommand href="#ref-174"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<SOAP-ENC:Array id="ref-47" xsi:type="SOAP-ENC:base64">YQAQBICoAEAIAP4sHzwCJyA3B3nAhsOjw6I=</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-48" xsi:type="SOAP-ENC:base64"></SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-50" xsi:type="SOAP-ENC:base64">YQAQBIGnADAGAAAAAAAAAAAAAAAIAw==</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-51" xsi:type="SOAP-ENC:base64"></SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-53" xsi:type="SOAP-ENC:base64">YQAEBIKjAAA=</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-54" xsi:type="SOAP-ENC:base64">hKlhAAIzFwE=</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-56" xsi:type="SOAP-ENC:base64">YQAGBIOlCPgAAw==</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-57" xsi:type="SOAP-ENC:base64">hKlhAAIEg6U=</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-59" xsi:type="SOAP-ENC:base64">gKgAQAgA/iwfPAInIDcHecCGw6PDog==</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-60" xsi:type="SOAP-ENC:base64"></SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-62" xsi:type="SOAP-ENC:base64">gKgAeCwA96z0rICsgaz/LD88zKBwpie6AM8AzwDP9Kz4OggqCCADMApgANYB3v/V/90AzwDPAM8Az/xO+U8DqgpgANYB3v/V/90AzwDPAM8Az/xO+U8DqgKqCmDnDw==</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-63" xsi:type="SOAP-ENC:base64"></SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-65" xsi:type="SOAP-ENC:base64">gacAMAYAAAAAAAAAAAAAAAgD</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-66" xsi:type="SOAP-ENC:base64"></SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-68" xsi:type="SOAP-ENC:base64">gqMAAA==</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-69" xsi:type="SOAP-ENC:base64"></SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-71" xsi:type="SOAP-ENC:base64">gqMAeA==</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-72" xsi:type="SOAP-ENC:base64"></SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-74" xsi:type="SOAP-ENC:base64">g6UI+AQD</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-75" xsi:type="SOAP-ENC:base64"></SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-77" xsi:type="SOAP-ENC:base64">YQACA5MB</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-78" xsi:type="SOAP-ENC:base64">hKlhAAIDkwA=</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-80" xsi:type="SOAP-ENC:base64">YQAHAJAAAAAgcgA=</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-81" xsi:type="SOAP-ENC:base64">hKlhAAIAkAA=</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-83" xsi:type="SOAP-ENC:base64">YQDlAJH+LC88AicwNwd5wIbDo8OiBiQwNAYlMDVFhgZAT6BUuuCm5Wn/TgYhMDEGIjAyEoYFQDJ5MKcfoP1BNC8gP0d48KcALTA93XDQoQJA0KcGITAxBiIwMhKGBUAyeTCnH6D9Qf2tAM/+D3xvHbncb86g0KbtutCmDbrQpi26CCX4NQUkMDREcEVgBSYwNgUlMDVFcAglADVUilZgRJpMYVxibHF8ck6mHyUANUaRDkkAzwDPAM8Az0xxXHJBoANEAkNRoExhXGLtDwgl+DUFJDA0RHBFYNoPY6ZsgNZ5Hbt2cMa8Ab8=</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-84" xsi:type="SOAP-ENC:base64"></SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-86" xsi:type="SOAP-ENC:base64">YQACA5MA</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-87" xsi:type="SOAP-ENC:base64">hKlhAAIDkwA=</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-89" xsi:type="SOAP-ENC:base64">YQAFI5QAAQDk</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-90" xsi:type="SOAP-ENC:base64"></SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-92" xsi:type="SOAP-ENC:base64">YQAFI5QAAAAw</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-93" xsi:type="SOAP-ENC:base64">hKlhADEjlFNDVDMAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAQoAAAAAi+ic1UsTR+4epsYgbT2h7Q==</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-95" xsi:type="SOAP-ENC:base64">YQAFI5QAAAAw</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-96" xsi:type="SOAP-ENC:base64">hKlhADEjlFNSVDMyNTJGVjAuMDIuMDFWMC4wMS4xMAAAAQEAAAAACGtmac8vMR1ONRmgc+P98A==</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-98" xsi:type="SOAP-ENC:base64">YQAFI5QD8ABA</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-99" xsi:type="SOAP-ENC:base64"></SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-101" xsi:type="SOAP-ENC:base64">YQBFA5QD8ABAAAECAwQFBgcICQoLDA0ODxAREhMUFRYXGBkaGxwdHh8gISIjJCUmJygpKissLS4vMDEyMzQ1Njc4OTo7PD0+Pw==</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-102" xsi:type="SOAP-ENC:base64"></SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-104" xsi:type="SOAP-ENC:base64">YQANA5QAAAAIU0NUMzI1MgA=</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-105" xsi:type="SOAP-ENC:base64">hKlhAAIDFwY=</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-107" xsi:type="SOAP-ENC:base64">YQA1A5QAAAAwU0NUMzI1MkZWMC4wMi4wMVYwLjAxLjEwAAABAQAAAAAIa2Zpzy8xHU41GaBz4/3w</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-108" xsi:type="SOAP-ENC:base64"></SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-110" xsi:type="SOAP-ENC:base64">YQA1A5QAAAAwU1JUMzI1MkZWMC4wMi4wMVYwLjAxLjEwAAABAQAAAAAIa2Zpzy8xHU41GaBz4/3w</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-111" xsi:type="SOAP-ENC:base64"></SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-113" xsi:type="SOAP-ENC:base64">YQAxADhTQ1QzAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAEGAAAAAIpmX8AL0kp5Rs8rW4pIGJ8=</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-114" xsi:type="SOAP-ENC:base64"></SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-116" xsi:type="SOAP-ENC:base64">YQBFAJYAAAEJLgRYNigQK5IsGgCoKjog4gi2JDoAEgAyIGIIdigwIEYAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA==</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-117" xsi:type="SOAP-ENC:base64">hKlhAAIAFwY=</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-119" xsi:type="SOAP-ENC:base64">YQA1A5QAAAAwU0NUMzI1MkZWMC4wMi4wMVYwLjAxLjEwAAABAgAAAACoXgQceoyJZ9GvH0Me1JS9</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-120" xsi:type="SOAP-ENC:base64"></SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-122" xsi:type="SOAP-ENC:base64">YQA1A5QAAAAwU0NUMwAAAAAAAAAAAAAAAAAAAAAAAAAAAAABBQAAAADGDkHmDmTRhrlH9p144OS0</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-123" xsi:type="SOAP-ENC:base64"></SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-125" xsi:type="SOAP-ENC:base64">YQA1A5QAAAAwU0NUMwAAAAAAAAAAAAAAAAAAAAAAAAAAAAABBgAAAACKZl/AC9JKeUbPK1uKSBif</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-126" xsi:type="SOAP-ENC:base64"></SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-128" xsi:type="SOAP-ENC:base64">YQADAJH+LC88AicwNwd5wIbDo8OiBiQwNAYlMDVFhgZAT6BUuuCm5Wn/TgYhMDEGIjAyEoYFQDJ5MKcfoP1BNC8gP0d48KcALTA93XDQoQJA0KcGITAxBiIwMhKGBUAyeTCnH6D9Qf2tAM/+D3xvHbncb86g0KbtutCmDbrQpi26CCX4NQUkMDREcEVgBSYwNgUlMDVFcAglADVUilZgRJpMYVxibHF8ck6mHyUANUaRDkkAzwDPAM8Az0xxXHJBoANEAkNRoExhXGLtDwgl+DUFJDA0RHBFYNoPY6ZsgNZ5Hbt2cMa8AQ==</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-129" xsi:type="SOAP-ENC:base64"></SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-131" xsi:type="SOAP-ENC:base64">YQADA5ISNA==</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-132" xsi:type="SOAP-ENC:base64"></SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-134" xsi:type="SOAP-ENC:base64">YQABI5I=</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-135" xsi:type="SOAP-ENC:base64"></SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-137" xsi:type="SOAP-ENC:base64">YQABI5A=</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-138" xsi:type="SOAP-ENC:base64"></SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-140" xsi:type="SOAP-ENC:base64">YQAxADhTQ1QzAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAEJAAAAAIETmcHnxhdSSeilXJmku48=</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-141" xsi:type="SOAP-ENC:base64">hKlhAAIAOAA=</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-143" xsi:type="SOAP-ENC:base64">YQAxADhTQ1QzAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAEJAAAAAHM5334j8rasEE6pyrUEzWQ=</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-144" xsi:type="SOAP-ENC:base64">hKlhAAIAOAA=</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-146" xsi:type="SOAP-ENC:base64">YQAxADhTQ1QzAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAEJAAAAAHM5334j8rasTLoN9IJVl7Y=</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-147" xsi:type="SOAP-ENC:base64"></SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-149" xsi:type="SOAP-ENC:base64">YQAxADhTQ1QzAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAEKAAAAAIvonNVLE0fuHqbGIG09oe0=</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-150" xsi:type="SOAP-ENC:base64">hKlhAAIAOAA=</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-152" xsi:type="SOAP-ENC:base64">YQAxADhTQ1QzAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAEKAAAAAMc7Bw1UjaYMazX8I8PFr28=</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-153" xsi:type="SOAP-ENC:base64"></SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-155" xsi:type="SOAP-ENC:base64">YQAxADhTQ1QzAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAEKAAAAAMc7Bw1UjaYMOLvgr+PumUE=</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-156" xsi:type="SOAP-ENC:base64"></SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-158" xsi:type="SOAP-ENC:base64">YQABIzA=</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-159" xsi:type="SOAP-ENC:base64">hKlhAAojMAhTQ1QzMjUyRg==</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-161" xsi:type="SOAP-ENC:base64">YQABIzE=</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-162" xsi:type="SOAP-ENC:base64"></SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-164" xsi:type="SOAP-ENC:base64">YQABIzI=</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-165" xsi:type="SOAP-ENC:base64"></SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-167" xsi:type="SOAP-ENC:base64">YQABIzM=</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-168" xsi:type="SOAP-ENC:base64"></SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-170" xsi:type="SOAP-ENC:base64">YQABIzQ=</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-171" xsi:type="SOAP-ENC:base64">hKlhAAUjNAcBP8s=</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-173" xsi:type="SOAP-ENC:base64">YQABIzU=</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-174" xsi:type="SOAP-ENC:base64"></SOAP-ENC:Array>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:string id="ref-1"></SOAP-ENC:string>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:string id="ref-1"> </SOAP-ENC:string>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:string id="ref-1"> </SOAP-ENC:string>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:string id="ref-1"> </SOAP-ENC:string>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:string id="ref-1"> </SOAP-ENC:string>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:string id="ref-1"></SOAP-ENC:string>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:string id="ref-1"> </SOAP-ENC:string>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:string id="ref-1"> </SOAP-ENC:string>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:string id="ref-1"></SOAP-ENC:string>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:string id="ref-1"> </SOAP-ENC:string>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:string id="ref-1"></SOAP-ENC:string>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:string id="ref-1"></SOAP-ENC:string>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:string id="ref-1"></SOAP-ENC:string>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:string id="ref-1"></SOAP-ENC:string>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:string id="ref-1"></SOAP-ENC:string>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:string id="ref-1"></SOAP-ENC:string>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:string id="ref-1"></SOAP-ENC:string>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:string id="ref-1"></SOAP-ENC:string>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:string id="ref-1"></SOAP-ENC:string>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:string id="ref-1"></SOAP-ENC:string>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:string id="ref-1"></SOAP-ENC:string>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:string id="ref-1"></SOAP-ENC:string>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:string id="ref-1"></SOAP-ENC:string>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:string id="ref-1"></SOAP-ENC:string>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:string id="ref-1"></SOAP-ENC:string>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:string id="ref-1"></SOAP-ENC:string>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:string id="ref-1"></SOAP-ENC:string>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:string id="ref-1"> </SOAP-ENC:string>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:string id="ref-1"> </SOAP-ENC:string>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:string id="ref-1"> </SOAP-ENC:string>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:string id="ref-1"> </SOAP-ENC:string>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:string id="ref-1"></SOAP-ENC:string>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:string id="ref-1"></SOAP-ENC:string>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:string id="ref-1"></SOAP-ENC:string>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:string id="ref-1"></SOAP-ENC:string>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:string id="ref-1"></SOAP-ENC:string>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:string id="ref-1"></SOAP-ENC:string>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:string id="ref-1"></SOAP-ENC:string>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:string id="ref-1"></SOAP-ENC:string>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:string id="ref-1"></SOAP-ENC:string>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:string id="ref-1"></SOAP-ENC:string>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:string id="ref-1"></SOAP-ENC:string>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:string id="ref-1"></SOAP-ENC:string>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
